<?xml version="1.0" ?>
<pages url_config="xml/configuration_book1.xml">
  <item chapter_id="0" thumb="pages/nanning_fengmian.jpg" titlePage=" smoothing=true" visiblenanningadow="false" colorBackground="" visibleNumber="false"/>
  <item chapter_id="1" thumb="pages/cat.swf" titlePage="特惠商户" visiblenanningadow="false"/>
  <item chapter_id="1" thumb="pages/cat.swf" titlePage="特惠商户" visiblenanningadow="false"/>
  <item chapter_id="2"thumb="pages/nanning1.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="2"thumb="pages/nanning1.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="3"thumb="pages/nanning2.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="3"thumb="pages/nanning2.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="4"thumb="pages/nanning3.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="4"thumb="pages/nanning3.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="5"thumb="pages/nanning4.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="5"thumb="pages/nanning4.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="6"thumb="pages/nanning5.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="6"thumb="pages/nanning5.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="7"thumb="pages/nanning6.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="7"thumb="pages/nanning6.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="8"thumb="pages/nanning7.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="8"thumb="pages/nanning7.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="9"thumb="pages/nanning8.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="9"thumb="pages/nanning8.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="10"thumb="pages/nanning9.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="10"thumb="pages/nanning9.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="11"thumb="pages/nanning10.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="11"thumb="pages/nanning10.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="12"thumb="pages/nanning11.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="12"thumb="pages/nanning11.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="13"thumb="pages/nanning12.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="13"thumb="pages/nanning12.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="14"thumb="pages/nanning13.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="14"thumb="pages/nanning13.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="15"thumb="pages/nanning14.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="15"thumb="pages/nanning14.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="16"thumb="pages/nanning15.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="16"thumb="pages/nanning15.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="17"thumb="pages/nanning16.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="17"thumb="pages/nanning16.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="18"thumb="pages/nanning17.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="18"thumb="pages/nanning17.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="19"thumb="pages/nanning18.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="19"thumb="pages/nanning18.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="20"thumb="pages/nanning19.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="20"thumb="pages/nanning19.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="21"thumb="pages/nanning20.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="21"thumb="pages/nanning20.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="22"thumb="pages/nanning21.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="22"thumb="pages/nanning21.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="23"thumb="pages/nanning22.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="23"thumb="pages/nanning22.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="24"thumb="pages/nanning23.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="24"thumb="pages/nanning23.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="25"thumb="pages/nanning24.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="25"thumb="pages/nanning24.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="26"thumb="pages/nanning25.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="26"thumb="pages/nanning25.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="27"thumb="pages/nanning26.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="27"thumb="pages/nanning26.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="28"thumb="pages/nanning27.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="28"thumb="pages/nanning27.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="29"thumb="pages/nanning28.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="29"thumb="pages/nanning28.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="30"thumb="pages/nanning29.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="30"thumb="pages/nanning29.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="31"thumb="pages/nanning30.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="31"thumb="pages/nanning30.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="32"thumb="pages/nanning31.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="32"thumb="pages/nanning31.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="33"thumb="pages/nanning32.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="33"thumb="pages/nanning32.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="34"thumb="pages/nanning33.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="34"thumb="pages/nanning33.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="35"thumb="pages/nanning34.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="35"thumb="pages/nanning34.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="36"thumb="pages/nanning35.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="36"thumb="pages/nanning35.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="37"thumb="pages/nanning36.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="37"thumb="pages/nanning36.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="38"thumb="pages/nanning37.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="38"thumb="pages/nanning37.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="39"thumb="pages/nanning38.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="39"thumb="pages/nanning38.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="40"thumb="pages/nanning39.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="40"thumb="pages/nanning39.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="41"thumb="pages/nanning40.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="41"thumb="pages/nanning40.jpg" titlePage="特惠商户" visiblenanningadow="true"/>
  <item chapter_id="50" thumb="pages/beimian.jpg"smoothing="false"  visiblenanningadow="false" visibleNumber="false" />
</pages>
